<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>bookRead</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&family=DynaPuff:wght@600;700&family=Manrope:wght@500;700&family=Montserrat&family=Open+Sans&family=Quicksand:wght@500&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="./reset.css">
  <link rel="stylesheet" href="./styles.css">

</head>

<body>
  <header>
    <div class="container__header">
      <div class="blue__header">
        <a href="#" class="logo__link">
          <img src="./img/img-header/logo_book.svg" alt="bookRead" height="28px" width="26px" class="img-logo">
          <h1 class="logo__title">bookRead</h1>
        </a>
        <div class="price__cart-header">
          <p class="price__header">0,00 €</p>
          <button class="cart_button">0</button>
        </div>
      </div>
      <div class="white__header">
        <p class="white__header-category">Shop by category</p>
        <ul class="white__header-list">
          <li><a href="#" class="header-list__text">Order Status</a></li>
          <li><a href="#" class="header-list__text">Wishlist</a></li>
          <li><a href="#" class="header-list__text">Sign in/Join</a></li>
        </ul>
      </div>
    </div>
  </header>
  <main>
    <div class="main__container">
      <p class="main__title">Bestsellers – our most popular items, updated daily</p>
      <hr class="line__main">
      <ul class="main__list">
        <li class="main__item">
          <div class="collor__mark">
            <span class="blue__hit">Hit</span>
          </div>
          <a href="#" class="card__foto-position"><img src="./img/image-1.jpg" alt="img-1" class="product__card"></a>
          <div class="card__book-text">
            <div>
              <a href="#" class="name__book-text">
                <p class="name__book-text1">Final Offer</p>
              </a>
              <p class="author__card-text">Lauren Asher</p>
              <div class="space__price">
                <p class="new__price">16,05 €</p>
              </div>
            </div>
          </div>
          <button class="btn__purple">Add to basket</button>
        </li>
        <li class="main__item">
          <div class="collor__mark">
            <span class="purple__new">New</span>
          </div>
          <a href="#" class="card__foto-position"><img src="./img/image-2.jpg" alt="img-2" class="product__card"></a>
          <div class="card__book-text">
            <div>
              <a href="#" class="name__book-text">
                <p class="name__book-text1">It Ends With Us: The most </p>
              </a>
              <p class="author__card-text">Colleen Hoover</p>
              <div class="space__price">
                <p class="new__price">10,52 €</p>
              </div>
            </div>
          </div>
          <button class="btn__green">End up</button>
        </li>
        <li class="main__item">
          <div class="collor__mark">
            <span class="blue__hit">Hit</span>
            <span class="pink__discount">10% off</span>
          </div>
          <a href="#" class="card__foto-position"><img src="./img/image-3.jpg" alt="img-3" class="product__card"></a>
          <div class="card__book-text">
            <div>
              <a href="#" class="name__book-text">
                <p class="name__book-text1">Add to basket</p>
              </a>
              <p class="author__card-text">James Clear</p>
              <div class="space__price">
                <p class="new__price">19,75 €</p>
                <p class="old__price">22,00 €</p>
              </div>
            </div>
          </div>
          <button class="btn__purple">Add to basket</button>
        </li>
        <li class="main__item">
          <div class="collor__mark">
          </div>
          <a href="#" class="card__foto-position"><img src="./img/image-4.jpg" alt="img-4" class="product__card"></a>
          <div class="card__book-text">
            <div>
              <a href="#" class="name__book-text">
                <p class="name__book-text1">The Creative Act</p>
              </a>
              <p class="author__card-text">Rick Rubin</p>
              <div class="space__price">
                <p class="new__price">29,45 €</p>
              </div>
            </div>
          </div>
          <button class="btn__purple">Add to basket</button>
        </li>
        <li class="main__item">
          <div class="collor__mark">
            <span class="blue__hit">Hit</span>
            <span class="pink__discount">16% off</span>
          </div>
          <a href="#" class="card__foto-position"><img src="./img/image-5.jpg" alt="img-5" class="product__card"></a>
          <div class="card__book-text">
            <div>
              <a href="#" class="name__book-text">
                <p class="name__book-text1">Spare</p>
              </a>
              <p class="author__card-text">Prince Harry the Duke of Sussex</p>
              <div class="space__price">
                <p class="new__price">29,71 €</p>
                <p class="old__price">35,50 €</p>
              </div>
            </div>
          </div>
          <button class="btn__purple">Add to basket</button>
        </li>
        <li class="main__item">
          <div class="collor__mark">
            <span class="purple__new">New</span>
            <span class="pink__discount">11% off</span>
          </div>
          <a href="#" class="card__foto-position"><img src="./img/image-6.jpg" alt="img-6" class="product__card"></a>
          <div class="card__book-text">
            <div>
              <a href="#" class="name__book-text">
                <p class="name__book-text1">Digital Minimalism</p>
              </a>
              <p class="author__card-text">Cal Newport</p>
              <div class="space__price">
                <p class="new__price">29,71 €</p>
                <p class="old__price">35,50 €</p>
              </div>
            </div>
          </div>
          <button class="btn__purple">Add to basket</button>
        </li>
        <li class="main__item">
          <div class="collor__mark">
            <span class="blue__hit">Hit</span>
            <span class="pink__discount">7% off</span>
          </div>
          <a href="#" class="card__foto-position"><img src="./img/image-7.jpg" alt="img-7" class="product__card"></a>
          <div class="card__book-text">
            <div>
              <a href="#" class="name__book-text">
                <p class="name__book-text1">Meditations</p>
              </a>
              <p class="author__card-text">Marcus Aurelius</p>
              <div class="space__price">
                <p class="new__price">10,65 €</p>
                <p class="old__price">11,50 €</p>
              </div>
            </div>
          </div>
          <button class="btn__purple">Add to basket</button>
        </li>
        <li class="main__item">
          <div class="collor__mark">
          </div>
          <a href="#" class="card__foto-position"><img src="./img/image-8.jpg" alt="img-8" class="product__card"></a>
          <div class="card__book-text">
            <div>
              <a href="#" class="name__book-text">
                <p class="name__book-text1">How to Think Like a Roman </p>
              </a>
              <p class="author__card-text">Donald Robertson</p>
              <div class="space__price">
                <p class="new__price">15,75 €</p>
              </div>
            </div>
          </div>
          <button class="btn__green">End up</button>
        </li>
        <li class="main__item">
          <div class="collor__mark">
          </div>
          <a href="#" class="card__foto-position"><img src="./img/image-9.jpg" alt="img-9" class="product__card"></a>
          <div class="card__book-text">
            <div>
              <a href="#" class="name__book-text">
                <p class="name__book-text1">The Meditations of Marcus </p>
              </a>
              <p class="author__card-text">Marcus Aurelius</p>
              <div class="space__price">
                <p class="new__price">10,90 €</p>
              </div>
            </div>
          </div><button class="btn__purple">Add to basket</button>
        </li>
        <li class="main__item">
          <div class="collor__mark">
            <span class="pink__discount">20% off</span>
          </div>
          <a href="#" class="card__foto-position">
            <img src="./img/image-10.jpg" alt="img-10" class="product__card">
          </a>
          <div class="card__book-text">
            <div>
              <a href="#" class="name__book-text">
                <p class="name__book-text1">Lives of the Stoics</p>
              </a>
              <p class="author__card-text">Ryan Holiday</p>
              <div class="space__price">
                <p class="new__price">11,51 €</p>
                <p class="old__price">14,50 €</p>
              </div>
            </div>
          </div>
          <button class="btn__purple">Add to basket</button>
        </li>
        <li class="main__item">
          <div class="collor__mark">
            <span class="purple__new">New</span>
            <span class="pink__discount">30% off</span>
          </div>
          <a href="#" class="card__foto-position">
            <img src="./img/image-11.jpg" alt="img-11" class="product__card">
          </a>
          <div class="card__book-text">
            <div>
              <a href="#" class="name__book-text">
                <p class="name__book-text1">Dopamine Nation</p>
              </a>
              <p class="author__card-text">Dr Anna Lembke</p>
              <div class="space__price">
                <p class="new__price">10,11 €</p>
                <p class="old__price">14,50 €</p>
              </div>
            </div>
          </div>
          <button class="btn__purple">Add to basket</button>
        </li>
        <li class="main__item">
          <div class="collor__mark">
          </div>
          <a href="#" class="card__foto-position">
            <img src="./img/image-12.jpg" alt="img-12" class="product__card">
          </a>
          <div class="card__book-text">
            <div>
              <a href="#" class="name__book-text">
                <p class="name__book-text1">I Don't Need Therapy</p>
              </a>
              <p class="author__card-text">Toni Lodge</p>
              <div class="space__price">
                <p class="new__price">21,16 €</p>
              </div>
            </div>
          </div>
          <button class="btn__purple">Add to basket</button>
        </li>
      </ul>
      <div class="chat__button"><img src="./img/property-default.png" alt="chat-button"></div>
    </div>

  </main>
  <footer>
    <div class="footer__container">
      <p class="copirate">&copy; 2023</p>
      <p class="copirate">All rights reserved</p>
    </div>
  </footer>
</body>